html {
	background-image:url('/images/light_gray_background.jpg');
	background-repeat: no-repeat;
    background-position: right top;
    background-attachment: fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

body {
	width: 1000px;
	margin: 0 auto;
	font-family: verdana; 
	color: #000000;
	background-color : #ffffff;
}

div.header {
	width: 1000px;
	margin: 10px 0px 0px 0px;
	float: right;
}

div.menucss {
	width: 1000px;
	margin: -10px 0px 0px 0px;
	float: right;
	}

div.content {
	width: 1000px;
	min-height: 500px;
	margin: 0px 0px 0px 0px;
	float: right;
	
}

div.contentbig {
	width: 1000px;
	margin: 0px 0px 0px 0px;
	float: right;
	
}


#yanmenu{ height:37px; display:block; padding:0; margin:20px auto;  border:1px solid; border-radius:9px; } 
#yanmenu > ul {list-style:inside none; padding:0; margin:0;} 
#yanmenu > ul > li {list-style:inside none; padding:0; margin:0; float:left; display:block; position:relative;} 
#yanmenu > ul > li > a{ outline:none; display:block; position:relative; padding:12px 20px; font:bold 13px/100% Arial, Helvetica, sans-serif; text-align:center; text-decoration:none; text-shadow:1px 1px 0 rgba(0,0,0, 0.4); } 
#yanmenu > ul > li:first-child > a{border-radius:9px 0 0 5px;} 
#yanmenu > ul > li > a:after{ content:''; position:absolute; border-right:1px solid; top:-1px; bottom:-1px; right:-2px; z-index:99; } 
#yanmenu ul li.has-sub:hover > a:after{top:0; bottom:0;} 
#yanmenu > ul > li.has-sub > a:before{ content:''; position:absolute; top:18px; right:6px; border:5px solid transparent; border-top:5px solid #fff; } 
#yanmenu > ul > li.has-sub:hover > a:before{top:19px;} 
#yanmenu ul li.has-sub:hover > a{ background:#3f3f3f; border-color:#3f3f3f; padding-bottom:13px; padding-top:13px; top:-1px; z-index:999; } 
#yanmenu ul li.has-sub:hover > ul, #yanmenu ul li.has-sub:hover > div{display:block;} 
#yanmenu ul li.has-sub > a:hover{background:#3f3f3f; border-color:#3f3f3f;} 
#yanmenu ul li > ul, #yanmenu ul li > div{ display:none; width:auto; position:absolute; top:38px; padding:10px 0; background:#3f3f3f; border-radius:0 9px 9px 9px; z-index:999; } 
#yanmenu ul li > ul{width:200px;} 
#yanmenu ul li > ul li{display:block; list-style:inside none; padding:0; margin:0; position:relative;} 
#yanmenu ul li > ul li a{ outline:none; display:block; position:relative; margin:0; padding:8px 20px; font:10pt Arial, Helvetica, sans-serif; color:#fff; text-decoration:none; text-shadow:1px 1px 0 rgba(0,0,0, 0.5); } 

#yanmenu, #yanmenu > ul > li > ul > li a:hover{ background:#0077B2; background:-moz-linear-gradient(top,  #0077B2 0%, #12A3EB 100%); background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#0077B2), color-stop(100%,#12A3EB)); background:-webkit-linear-gradient(top,  #0077B2 0%,#12A3EB 100%); background:-o-linear-gradient(top, #0077B2 0%,#12A3EB 100%); background:-ms-linear-gradient(top, #0077B2 0%,#12A3EB 100%); background:linear-gradient(top,  #0077B2 0%,#12A3EB 100%); filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#0077B2', endColorstr='#12A3EB',GradientType=0 ); } 
#yanmenu{border-color:#1b313d;} 
#yanmenu > ul > li > a{border-right:1px solid #1b313d; color:#fff;} 
#yanmenu > ul > li > a:after{border-color:#6696bd;} 
#yanmenu > ul > li > a:hover{background:#3F3F3F;} 


.datagrid table { 
			border-collapse: collapse; 
			text-align: left; 
			width: 100%; } 
.datagrid {
			font: normal 12px Verdana, Helvetica, sans-serif; 
			background: #fff; 
			overflow: hidden; 
			font-weight:normal; 
			border: 2px solid #0077B2; 
			-webkit-border-radius: 9px; 
			-moz-border-radius: 9px; 
			border-radius: 9px;
			padding: 0px 0px 0px 0px;
			margin-bottom: 10px; 
			}
			
.datagrid table td, 
.datagrid table th { 
			padding: 4px 10px; 
			vertical-align:middle;
			text-align:left;
			}
				
.datagrid-chat table td, 
.datagrid-chat table th { 
			padding: 4px 10px; 
			vertical-align:middle;
			text-align:left;
			}				

			
.datagrid table thead th {
background:#0077B2; 
background:-moz-linear-gradient(top,  #0077B2 0%, #12A3EB 100%); 
background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#0077B2), color-stop(100%,#12A3EB)); 
background:-webkit-linear-gradient(top,  #0077B2 0%,#12A3EB 100%); background:-o-linear-gradient(top, #0077B2 0%,#12A3EB 100%); 
background:-ms-linear-gradient(top, #0077B2 0%,#12A3EB 100%); background:linear-gradient(top,  #0077B2 0%,#12A3EB 100%); 
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#0077B2', endColorstr='#12A3EB',GradientType=0 );
			color:#FFFFFF; 
			font-size: 15px; 
			font-weight: normal; 
			border-bottom: 2px solid #0077B2;
			border-left: none;
			font-family: verdana; 
			} 
			
.datagrid table thead th:first-child { border: none; }
.datagrid table tbody 
.datagrid table tbody td:first-child { border-left: none; font-weight:normal; vertical-align:top;}
.datagrid table tbody tr:last-child td { border-bottom: none; font-weight:normal; vertical-align:top;}

.datagrid table tfoot td { padding: 0; font-size: 12px } 
.datagrid table tfoot td div{ padding: 2px; }
.datagrid table tfoot td ul { margin: 0; padding:0; list-style: none; text-align: right; }
.datagrid table tfoot  li { display: inline; }
.datagrid table tfoot li a { text-decoration: none; display: inline-block;  padding: 2px 8px; margin: 1px;color: #FFFFFF;border: 1px solid #0077B2;-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; 
			background:#0077B2; 
			background:-moz-linear-gradient(top,  #0077B2 0%, #12A3EB 100%); 
			background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#0077B2), color-stop(100%,#12A3EB)); 
			background:-webkit-linear-gradient(top,  #0077B2 0%,#12A3EB 100%); background:-o-linear-gradient(top, #0077B2 0%,#12A3EB 100%); 
			background:-ms-linear-gradient(top, #0077B2 0%,#12A3EB 100%); background:linear-gradient(top,  #0077B2 0%,#12A3EB 100%); 
			filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#0077B2', endColorstr='#12A3EB',GradientType=0 );
			}
.datagrid table tfoot ul a.active { text-decoration: none;border-color: #0077B2; color: #FFFFFF; background: none; background-color:#FF0505;}
.datagrid table tfoot ul a:hover { text-decoration: none;border-color: #0077B2; color: #FFFFFF; background: none; background-color:#192B73;}

/*body   #536482 <--- 006699
{
font-family: verdana; 
background-image:url('/images/Ice_wallpaper.jpg');
background-color:#FFFFFF;
background-repeat:no-repeat;
background-attachment:fixed;
}*/


.transparantbg{
    background-color: transparent;
}

.frame{
padding: -100px 0px 0px 0px;
margin: 0px 0px 0px 0px;
}

.box
{
text-align:left;
font-family: verdana; 
font-size: 7.5pt; 
color: #000000;
}

td.logoHead{
background-image:url('/images/logos/logo-LMH-2025.png');
background-size:1000px 110px;
}


p.small{ 
text-align:left;
margin-top:0px; 
font-family: verdana; 
font-size: 7.5pt; 
margin-bottom: 5px; 
color: #000000;
}

p.small-head{ 
margin-top:-15px; 
font-family: verdana; 
font-size: 7.5pt; 
margin-bottom: 5px; 
color: #000000;
}

td.menu
{
 /* background-color:#CED8F6; */
background-color:#FFFFFF;
color: #000000;
font-family: Verdana;
font-size: 7.5pt;
text-align: justify;
}

td.name
{
vertical-align:middle;
text-align:left;
font-weight:bold;
background-color:#CADCEB;
border-bottom: 2px solid #0077B2;
}

td.manchette
{
vertical-align:middle;
text-align:center;
font-weight:normal;
background-color:#CADCEB;
border-bottom: 2px solid #0077B2;
}

td.main
{
vertical-align:top;
}


p
{
	color: #000000;
	font-family: Verdana;
	font-size: 7.5pt;
	text-align: justify;
}

p.title
{
	color: #000000;
	font-weight: bolder;
	font-family: Verdana;
	font-size: 12pt;
	text-align: justify;
}

p.newstitre
{
	color: #ffffff;
	font-weight: bolder;
	font-family: Verdana;
	font-size: 9pt;
	text-align: center;
}

p.date_trade
{
	color: #000000;
	font-weight: bolder;
	font-family: Verdana;
	font-size: 10pt;
	text-align: center;
}

p.platers_trade
{
	color: #000000;
	font-family: Verdana;
	font-size: 9pt;
	text-align: left;
}

p.image_trade
{
	text-align: center;
}

span.infonouvelle
{
	color: #ffffff;
	font-family: Verdana;
	font-size: 7.5pt;
	text-align: center;
}

p.infonouvelle
{
	color: #ffffff;
	font-family: Verdana;
	font-size: 7.5pt;
	text-align: left;
}

p.nouvelle
{
	color: #000000;
	font-family: Verdana;
	font-size: 7.5pt;
	text-align: justify;
}

p.menu
{
	color: #ffffff;
	font-family: Verdana;
	font-size: 8pt;
	text-align: left;
	font-weight: bolder;
}

p.comm
{
	color: #000000;
	font-family: Verdana;
	font-size: 7.5pt;
	text-align: right;
}

h1
{
	margin-bottom:.0001pt;
	page-break-after:avoid;
	font-size:16.0pt;
	font-family:"Verdana";
	color:black;
	margin-left:0cm; 
	margin-right:0cm; 
	margin-top:0cm;
}
			
h2
{
	margin-bottom:.0001pt;
	page-break-after:avoid;
	font-size:14.0pt;
	font-family:"Verdana";
	color:darkred;
	margin-left:0cm; 
	margin-right:0cm; 
	margin-top:0.5cm;
}

a.title
{
	padding-left: 8px; 
	font-family:Verdana, Helvetica, Helv; 
	font-size:10px; 
	font-weight:bold; 
	color:black; 
	text-decoration:none; 
}

a.clSubb	
{ 
	padding-left: 12px; 
	font-family:Verdana, Helvetica, Helv; 
	font-size:10px; 
	text-decoration:none; 
	color:black; 
}

a.clSubb:hover     
{ 
	text-decoration: none; 
	color: RED; 
}

a.title:hover     
{ 
	text-decoration: none; 
	color: RED; 
}
		
a
{
	color: #000000;
	text-decoration:none;
}

a.titre
{
	color:#ffffff;
	text-decoration:none;
}
		 
a:hover
{
	text-decoration: none;
	color: RED;
}

.smalltext
{
	font-family: Verdana; 
	font-size: 10px; 
	font-weight: normal;
	color:black;
}